<div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-header">تعیین خصوصی یا عمومی بودن مکان:</div>
        <div class="modal-body">
            <input type="hidden" name="status" value="2"/>

            <div class="control-group">
                <input type="radio" name="isPrivate" value="1" checked="true"/>
                <label>مکان عمومی</label>
            </div>

            <div class="control-group">
                <input type="radio" name="isPrivate" value="2"/>
                <label>مکان خصوصی</label>
            </div>

        </div>
        <div class="modal-footer two-button">
            <div class="" data-dismiss="modal"><%=labels.cancel%></div>
            <div class="publish" data-id="<%=id%>"><%=labels.publish%></div>
        </div>
    </div>
</div>